﻿* {
	margin: 0px;
	padding: 0px;
	border-style: none;
	text-decoration: none;
	list-style-type: none;
}
.marker{
display:inline;
float:left;
}
* a:link,* a:visited{
	color: #4F84BB;
	
}
a:hover,a:visited:hover{
	text-decoration:underline;
}
body
{
	margin:0px;
	padding:0px;
	color: #000000;
	font: 12px Arial, Helvetica, sans-serif;
	background-color: #fff;
	background-repeat: repeat;
	background-attachment: scroll;
}
#wrapper{
	background-color: #fff;
	width: 800px;/*width: 775px;*/
	margin: 10px auto;
	padding: 0px;
}

#content{
	border-top: solid 1px #ffffff;
	margin-top: 0px;
	padding: 0px;
	float: left;
	height:100%;
	width: 632px;
	margin-left: 4px;
	background-color: #FFFFFF;
}
.clear{
clear:both
}
#outer {
	clear: both;
	background-color: #fff;
	border-top:solid 6px #fff;
}
#body {
	float: right;
	width: 664px;
	background-color: #fff;
}
#main {
	float: left;
	clear: right;
	width: 330px;
	background-color: #FCFEFE;
/*	font: 12px Tahoma;neo*/
}
#main img {
//	border: 1px solid #B3DFEC;	
}
#main img:hover {
//	border: 1px solid #0087B9;	
	text-decoration: none;
}
#body1 {
	/*float: right;*/
	width: 664px;
	background-color: #fff;
}
#main1 {
	float: left;
	clear: right;
	width: 735px;
	margin-left: -5px;
	background-color: #ffffff;
/*	background-color: #fdfdfd;
	font: 12px Tahoma;neo*/
}
#main1 img {
	border: none;
}
#main1 img:hover {
	border: none;	
	text-decoration: none;
}
#main2 {
	float: left;
	clear: right;
	width: 530px;
	background-color: #FCFEFE;
	text-align: left;
}
#side {
	float: left;
	clear: right;
	width: 213px;
	voice-family: "\"}\"";
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 0px;
	margin-left: 2px;
	margin-top:0px;
	border: 0px solid #FFFFFF;
}
#side a:link,#side a:visited{
	font-size: 11px;
	color: #3366CC;
	padding-right: 2px;
	
}
#side2 {
	float: left;
	clear: right;
	width: 328px;
	voice-family: "\"}\"";
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 0px;
	margin-left:4px;
	margin-top:0px;
	z-index: 500000;
	/*border: 1px solid #d3d3d3;*/
	border-top: none;
	border-bottom: none;
}
#side2 a:link,#side2 a:visited{
	font-size: 11px;
	color: #4F84BB;
	padding-right: 0px;
	
}
#side2 a:hover{
	text-decoration:underline;
}
p.hr-line{position:absolute; top:10px; z-index:5; width:331px;height:14px; margin:0; padding:0; border-bottom:none;border-top:2px solid #4F84BB;}
#side2 h2 {
	color: #fff;
	font: bold 15px 'Open Sans Condensed', sans-serif;
	border-radius:32px;
	background-color: #4F84BB;
	text-transform: uppercase;
	width: 200px;
	margin: 0 auto;

}
#side2 h2.edit-no-1{
	z-index: 999999;
	position: relative;
}
#side2 h2 a:link,
#side2 h2 span,
#side2 h2 a:visited {
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	}

#side2 h2 a:hover{
	text-decoration: underline;
	}
#side2 img {
	border: none;	
}
#side2 img:hover {
	border: none;	
	text-decoration: none;
}
#side2-1 {
	float: left;
	clear: right;
	/*width: 330px;*/
	voice-family: "\"}\"";
	width: 120px;
	overflow: hidden;
	background-color: #FFFFFF;
	padding: 0px;
	margin-left:4px;
	margin-top:0px;
	z-index: 500000;
}
#side2-1 a:link,#side2-1 a:visited{
	font-size: 11px;
	color: #4F84BB;
	padding-right: 0px;
	
}
p.hr-line{position:absolute; top:10px; z-index:5; width:331px;height:14px; margin:0; padding:0; border-bottom:none;border-top:2px solid #4F84BB;}
#side2-1 h2 {
	color: #fff;
	font: bold 15px 'Open Sans Condensed', sans-serif;
	border-radius:32px;
	background-color: #4F84BB;
	text-transform: uppercase;
	width: 200px;
	margin: 0 auto;

}
#side2-1 h2.edit-no-1{
	z-index: 999999;
	position: relative;
}
#side2-1 h2 a:link,
#side2-1 h2 span,
#side2-1 h2 a:visited {
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	}

#side2-1 h2 a:hover{
	text-decoration: underline;
	}
#side2-1 img {
	border: 1px solid #B3DFEC;	
}
#side2-1 img:hover {
	border: 1px solid #0087B9;	
	text-decoration: none;
}
#side4 {
	float: left;
	clear: right;
	voice-family: "\"}\"";
	width: 120px;
	overflow: hidden;
	padding: 0px;
	margin-left:9px;
	margin-top:0px;
	background-color: #fff;
}
#side4 a:link,#side4 a:visited{
	font-size: 11px;
	color: #0087B9;
	padding-right: 0px;
	
}
#side4 h2 {
	font: bold 11px arial;
	text-transform: uppercase;
	color: #fff;
	padding: 2px;
	margin:0px;
	background-color: #0087B9;
}

#side4 h2 a:link,
#side4 h2 span,
#side4 h2 a:visited {
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	}

#side4 h2 a:hover{
	text-decoration: underline;
	}
#side4 img {
	border: none;	
}
#side4 img:hover {
	border: none;	
	text-decoration: none;
}
#side a:hover,#side a:visited:hover{
	text-decoration: underline;
	}
#side h2 a:link,#side h2 a:visited{
	color: #FFFFFF;
	text-decoration: none;
	font: bold 11px arial;
}
#side dd{
	text-align: left;
	}
#side dl{
	padding-right: 1px;
}
#blog_feed{float:left;clear:left;margin:5px;margin-top:20px;padding:5px;width:400px;}
#blog_feed h3{ background : #666;color:#fff;font-size:14px; display:block;}
#blog_feed li { padding:4px;margin:4px 0px 4px 0px; border-bottom:1px dashed #ccc;}
#hpbtm{float: left; margin-bottom: 15px;  margin-top: 15px;}
/* header menu */
#sub-header
{
	float:right;
}
#sub-header ul 
{
	display: inline-block;
	margin-top:5px;
	margin-right:-5px;
}
#sub-header li 
{
	list-style-type:none;
	float:left;
	margin-right:5px;
	font-weight:bold;	
}
#sub-header li a, #sub-header a:link, #sub-header li a:visited
{
	color:#4F84BB;
	text-decoration:none;
	padding:5px;	
	font-size:14px;
}
#sub-header a:hover
{
	text-decoration:none;
	background-color:#EEEEEE;
	border-radius:5px;
}
#header-links {
    background-repeat: repeat-y;
    display: block;
    float: left;
    font: bold 10px 'Open Sans Condensed',sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 696px;
}
#header-links li a:link, #header-links li a:visited {
	margin-left: 10px;
    color: #ffffff;
    float: left;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.1;
    padding: 10px 15px;
}
#header-links li a:link, #header-links li a:visited {
    color: #ffffff;
    float: left;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.1;
    padding: 10px 12px;
}
#header-links li a:link:hover,#header-links li a:visited:hover{
    color: #4f84bb;
	font-weight:normal;  
	background-color:#ffffff;
	text-decoration:none;
	float:left;
}
#logo {
    background-image: url("https://www.fonearena.com/images/fa-neo-logo.png");
    border: 2px solid #4f84bb;
    border-radius: 10px;
    display: block;
    float: left;
    width: 300px;
}
#logo a {
	display: block;
	width: 300px;
	height: 60px;
	}
#logo span {
	display: none;
	}
#header{
	background-color: #ffffff;
	margin-bottom:45px;
}
#header-nav {
    background-color: #4F84BB;
    color: #cccccc;
    float: left;
    height: 38px;
    margin-top: 15px;
    width: 696px;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
}
/*#header-nav{
	background-color: #0087B9;
	height: 21px;
	width: auto;
	margin: 0px;
	padding: 0px;
	clear: both;
	font: bold normal 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #CCCCCC;
	text-decoration: none;
	display: block;
	text-align: center;
	background-image: url(../images/header-nav-line.gif);
	background-repeat: repeat-y;
	}
#header-nav ul{
	margin: 0px;
	padding: 0px;
	width: auto;
	text-align: center;
	}
#header-nav li{
	margin: 0px;
	padding:2px;
	width: auto;
	list-style:none;
	font: bold normal 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #CCCCCC;
	text-decoration: none;
	float: left;
}
#header-nav li a:link,#header-nav li a:visited{
	margin: 0px;
	padding:2px;
	float: left;
	width: auto;
	list-style:none;
	font: bold normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #0087B9;
	text-decoration: none;
	
}
#header-nav li a:link:hover,#header-nav li a:visited:hover{
	margin: 0px;
	padding:2px;
	width: auto;
	list-style:none;
	font: bold normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: underline;
}
*/
#header-banner{
	width: auto;
	height: 130px;
	text-align: center;
	margin:0px;
	padding:0px;
	margin: 0 auto;
	/*border: 1px solid #F3F3F3;
	background: #ECF9FE url(../images/table-bg.gif) repeat-x;*/
}
#header-banner img{
}
#topsearch {
	float: right;
	width: 190px;
	height:36px;
	padding:0px;
	margin:0px;
	background-color: #0087B9;
	background-repeat: repeat;
	}
#topsearch span {
	display: none;
	margin: 0px;
	padding: 0px;
}
#topsearch form {
	float: left;
	width: 155px;
	height: 36px;
	background-color: #0087B9;
	background-image: url(../images/top-search-left.gif);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topsearch form div {
	padding-left: 12px;
	padding-top: 3px;
	voice-family: "\"}\""; 
	padding-top: 5px;
}
#topsearch-text {
	margin-right: 2px;
	padding: 2px;
	width: 104px;
	font: 11px Tahoma;
	border: solid 1px #17120B;
}
#topsearch-submit {
	width: 21px;
	height: 20px;
	color: #FFFFFF;
	font: bold 10px Arial, Helvetica, sans-serif;
	background-color: #0087B9;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border: 1px solid #97D3E6;
	vertical-align: top;
	text-align: left;
	display: inline;
}
/* CSS Document */
#footer{
	height: auto;
	color: #FFFFFF;
	text-align: center;
	clear: both;
	width: 975px;
	position:relative;
	margin: 15px auto 0px;
	font: 12px 'Open Sans',sans-serif;
	border-radius:20px;
	background: #4F84BB;
	font-size: 12px;
;
	border-radius:20px 20px 0px 0px;
	padding:10px;
}
#footer-nav{
	/*background-color: #3AA5D7;*/
		}
#footer ul{
	text-align: center;
/*	background-color: #3AA5D7;*/
	width:100%;
	
	}
#footer ul li{
	padding:2px;
	list-style:none;
	font: bold normal 10px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #CCCCCC;
	text-decoration: none;
/*	background-color: #3AA5D7;*/
	text-align: center;
	display:inline;
}
#footer li a:link,#footer li a:visited{
	padding:2px;
	width: auto;
	list-style:none;
	font: bold normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
/*	background-color: #3AA5D7;*/

}
#footer-nav li a:link:hover,#footer-nav li a:visited:hover{
	margin: 0px;
	padding:2px;
	width: auto;
	list-style:none;
	font: bold normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: underline;
}

.box1 {
    clear: both;
    display: block;
    height: 1%;
    margin-bottom: 4px;
    margin-top: 0;
    text-align: center;
}
.box1 h2 {
    background-color: #4f84bb;
    border-top: 1px solid #0087b9;
    color: #fff;
    display: block;
    font: bold 11px Arial;
    margin-bottom: 0;
    padding: 2px;
    text-align: center;
    text-transform: uppercase;
}
.box1 h2 a, .box1 h2 span, .box1 h2 a:visited {
    color: #fff;
    display: block;
    text-align: center;
    width: auto;
}
.box1 h2 a:hover {
    text-decoration: underline;
}
.box2 {
    clear: both;
    display: block;
    height: 1%;
    margin-bottom: 4px;
    margin-top: 0;
}
.box2 h2 {
    background-color: #4f84bb;
    border-top: 1px solid #4f84bb;
    color: #fff;
    display: block;
    font: bold 11px Arial;
    margin-bottom: 0;
    padding: 2px 6px;
    text-transform: uppercase;
}
.box2 h2 a, .box2 h2 span, .box2 h2 a:visited {
    color: #fff;
    display: block;
    width: auto;
}
.box2 h2 a:hover {
    text-decoration: underline;
}

#leftnav {
    color: #000000;
    float: left;
    font: 11px "Open Sans Condensed",sans-serif;
    width: 121px;
}
#leftmenu1 ul {
    border-bottom: 1px solid #e6e6e6;
    color: #2762ab;
    margin: 0;
    padding: 0;
    width: auto;
}
#leftmenu1 li {
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    display: block;
    font: 11px/23px "Open Sans Condensed",sans-serif;
}
#leftmenu1 li.last {
    border-bottom: 1px solid #e7e7e7;
}
#leftmenu1 li a:link, #leftmenu1 li a:visited {
    background-position: 0 center;
    background-repeat: no-repeat;
    color: #428bca;
    display: block;
    font-size: 16px;
    font-weight: bold;
    list-style-type: none;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
#leftmenu1 li a:link:hover, #leftmenu1 li a:visited:hover {
    background-color: #4f84bb;
    color: #ffffff;
    display: block;
    line-height: 23px;
    list-style-type: none;
    padding: 2px;
    text-align: center;
    text-decoration: none;
}
#leftmenu2 {
    margin-top: 10px;
}
#leftmenu2 ul {
    border-bottom: 1px solid #e6e6e6;
    color: #2762ab;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}
#leftmenu2 li {
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-top: 1px solid #e7e7e7;
    display: block;
    font: 11px/23px "Open Sans Condensed",sans-serif;
}
#leftmenu2 li a, #leftmenu2 li a:visited {
    background-position: 0 center;
    background-repeat: no-repeat;
    border: medium none;
    color: #428bca;
    display: block;
    font: bold 16px/23px "Open Sans Condensed",sans-serif;
    list-style: outside none none;
    padding: 2px;
    text-align: center;
    text-decoration: none;
}
#leftmenu2 li a:hover, #leftmenu2 li a:visited:hover {
    background-color: #4f84bb;
    color: #ffffff;
    display: block;
    font: bold 16px/23px "Open Sans Condensed",sans-serif;
    text-transform: uppercase;
}
#leftnav p.phones {
    background-color: #4f84bb;
    color: #ffffff;
    display: block;
    font: bold 16px/1.4 "Open Sans Condensed",sans-serif;
    margin-bottom: 0;
    margin-top: 1px;
    padding: 3px 6px;
    text-align: center;
    text-transform: uppercase;
}
.group-header {
    margin-bottom: 1px;
    position: relative;
}
#leftnav .group-header p.hr-line {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #4f84bb #e7e7e7 -moz-use-text-color;
    border-image: none;
    border-left: 1px solid #e7e7e7;
    border-right: 1px solid #e7e7e7;
    border-style: solid solid none;
    border-width: 2px 1px medium;
    height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 14px;
    width: 119px;
    z-index: 5;
}
#leftnav .group-header p.phones {
    border-radius: 32px;
    margin: 0 auto;
    position: relative;
    width: 50%;
    z-index: 50;
}
#leftmenu1 li.phones, #leftmenu1 li.phones {
    background-color: #4f84bb;
}
#leftmenu1 li.phones a:link, #leftmenu1 li.phones a:visited {
    color: #fff;
}

#news {
    background-color: #fff;
    color: #000000;
    overflow: hidden;
    position: relative;
    visibility: visible;
    width: auto;
}
#news blockquote img {
    border: 1px solid #fff;
}
#news blockquote img:hover {
    border: 1px solid #fff;
    text-decoration: none;
}
#news .newspic {
    background-color: #ffffff;
    float: left;
    height: auto;
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 75px;
}
#news .newspic:hover {
}
#news h3 a:link, #news h3 a:visited {
}
#news h3 a:hover, #news h3 a:visited:hover {
    background-color: #e7f5fa;
    display: block;
    text-decoration: underline;
}
#news blockquote {
    clear: left;
    display: block;
    float: left;
    height: auto;
    padding: 6px;
    text-align: left;
}
#news blockquote:hover {
    display: block;
}
#technews {
    background-color: #ffffff;
    border: 1px solid #fff;
    clear: left;
    color: #000000;
    float: left;
    font: 13px tahoma;
    margin-top: 15px;
    position: relative;
}
#technews p.hr-line {
    border-bottom: medium none;
    border-top: 2px solid #4f84bb;
    height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 331px;
    z-index: 5;
}
#technews h2 {
    text-align: center;
}
#technews h3 a:link, #technews h3 a:visited {
    clear: left;
    float: left;
    font: bold 13px tahoma;
    margin-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    text-decoration: none;
}
#technews h3 a:hover, #technews2 h3 a:visited:hover {
    text-decoration: underline;
}
#news2 {
    background-color: #ffffff;
    border: 1px solid #fff;
    color: #000000;
    font: 13px tahoma;
    margin: 0;
    padding: 0;
    position: relative;
}
#side li {
    list-style-position: inside;
    list-style-type: circle;
}
#news2 h3 a:link, #news2 h3 a:visited {
    clear: left;
    color: #000;
    float: left;
    font: bold 11px tahoma;
    margin: 2px;
    padding: 2px;
    text-align: left;
    text-decoration: none;
    width: 70px;
}
#news2 h3 a:hover, #news2 h3 a:visited:hover {
    text-decoration: underline;
}
#news2 .p2 {
    background-color: #e7f5fa;
    border: 1px dotted #eef2fb;
    text-align: right;
}
#news2 .p1 {
    background-color: #fff;
    border: 1px dotted #eef2fb;
    text-align: right;
}
.newslinks {
    display: block;
    float: left;
    font-size: 12px;
    margin: 2px;
    padding: 2px;
    position: relative;
    text-align: left;
}
.newslinks li {
    background-color: #bce2f1;
    border: 1px dashed #0087b9;
    display: inline;
    float: left;
    margin-right: 2px;
    margin-top: 2px;
    padding: 2px;
    text-align: center;
    width: 60px;
}
.newslinks li a:hover {
    text-decoration: underline;
}
#latest-phones {
    background-attachment: scroll;
    background-color: #fff;
    background-repeat: repeat-x;
    float: left;
    margin: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
#latest-phones .leftside {
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: center;
}
#latest-phones .rightside {
    float: right;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-top: 20px;
    text-align: left;
    width: 142px;
}
#latest-phones a, #latest-phones a:visited {
    margin: 1px;
    padding: 3px;
    width: 50px;
}
#latest-phones ul {
}
#latest-phones li {
    clear: right;
    padding: 3px;
}
#latest-phones .leftside li {
    float: left;
    height: 125px;
    text-align: center;
    width: 75px;
}
#latest-phones .leftside {
    width: 175px;
}
#latest-phones strong {
    font-weight: normal;
    text-align: center;
    width: 40px;
}
#latest-phones strong a:hover {
}
#latest-phones li a:link, #latest-phones li a:visited {
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
    line-height: 1.1;
}
#just-phones {
    background-attachment: scroll;
    background-color: #fff;
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    float: left;
    height: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 99%;
}
#just-phones .leftside {
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
}
#just-phones .rightside {
    float: right;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
}
#just-phones p {
    float: left;
    height: auto;
    margin: 2px;
    padding-top: 2px;
    width: 78px;
}
#just-phones p.hr-line {
    border-bottom: medium none;
    border-top: 2px solid #4f84bb;
    height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 331px;
    z-index: 5;
}
#just-phones a, #just-phones a:visited {
    height: auto;
    margin: 1px;
    padding: 3px;
    width: 50px;
}
#just-phones ul {
}
#just-phones li {
    clear: right;
    padding: 3px;
}
#just-phones strong {
    font-weight: normal;
    text-align: center;
    width: 40px;
}
#just-phones strong a:hover {
}
#just-phones li a:link, #just-phones li a:visited {
}
#_360-phones {
    background-attachment: scroll;
    background-color: #fff;
    background-repeat: repeat-x;
    float: left;
    margin: 0;
    padding: 0 10px;
    position: relative;
    text-align: center;
    width: 100%;
}
#_360-phones .leftside {
    float: left;
    margin-bottom: 20px;
    margin-top: 20px;
}
#_360-phones .rightside {
    float: right;
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
    width: 142px;
}
#_360-phones p {
    float: left;
    height: auto;
    margin: 0;
}
#_360-phones p.hr-line {
    border-bottom: medium none;
    border-top: 2px solid #4f84bb;
    height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 331px;
    z-index: 5;
}
#_360-phones li {
    clear: right;
    padding: 3px;
}
#_360-phones strong {
    font-weight: normal;
    text-align: center;
    width: 40px;
}
#_360-phones strong a:hover {
}
#popular-phones {
    background-attachment: scroll;
    background-color: #fff;
    background-position: 0 0;
    background-repeat: repeat-x;
    float: left;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
#popular-phones .tth {
    background-color: #fff;
    color: #fff;
    font-size: 12px;
    margin: 2px;
    padding: 2px;
    vertical-align: middle;
}
#popular-phones td {
    font-size: 12px;
    padding-left: 35px;
    vertical-align: middle;
}
#popular-phones p.hr-line {
    border-bottom: medium none;
    border-top: 2px solid #4f84bb;
    height: 14px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 10px;
    width: 331px;
    z-index: 5;
}
#forum-posts {
    font-size: 12px;
    margin-top: 4px;
    padding: 2px;
}
#forum-posts li {
    background-image: url("../images/bullet-left-nav.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    border-bottom: 1px dashed #ccc;
    clear: left;
    display: block;
    margin-top: 2px;
    padding: 2px;
    text-align: left;
    text-indent: 10px;
    vertical-align: middle;
}
#sitenews {
    background-color: #e6f8fe;
    color: #000000;
    display: block;
    float: left;
    font-size: 12px;
    margin-top: 4px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
#sitenews2 {
    background-color: #ccc;
    color: #000000;
    display: block;
    float: left;
    font-size: 12px;
    margin-top: 1px;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
}
#press-releases {
    font-size: 12px;
    margin-top: 4px;
    padding: 2px;
}
#press-releases li {
    background-image: url("../images/bullet-left-nav.gif");
    background-position: 0 0;
    background-repeat: no-repeat;
    border-bottom: 1px dashed #ccc;
    clear: left;
    display: block;
    margin-top: 2px;
    padding: 2px;
    text-align: left;
    text-indent: 10px;
    vertical-align: middle;
}
#press-releases a, #press-releases a:visited {
    color: #0087b9;
}
#other-top-news {
    background-attachment: scroll;
    background-color: #fff;
    background-image: url("../images/table-bg-blue-white.gif");
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    float: left;
    font: 11px tahoma;
    height: 150px;
    margin: 1px auto auto;
    padding: 0;
    position: relative;
    text-align: left;
    vertical-align: middle;
    width: 99%;
}
#other-top-news li {
    margin-left: 2px;
    padding: 2px;
}
#adhome {
    font-size: 12px;
    height: 180px;
    text-align: center;
    width: 310px;
}
#adhome li {
    display: inline;
}
#adhome ul {
    background-color: #fff;
}
#adhome li a:link, #adhome li a:visited {
    color: #0033cc;
    font: bold 13px tahoma;
    padding: 2px;
    text-align: center;
}
#adhome img {
    float: right;
}
#mob-glos {
    font-size: 12px;
    margin-top: 4px;
    padding: 2px;
}
#mob-glos ul {
}
#mob-glos li {
    background: url("../images/bullet-left-nav.gif") no-repeat scroll 0 2px #e1f3ff;
    border-bottom: 1px dashed #ccc;
    clear: left;
    display: block;
    margin-top: 2px;
    padding: 2px 4px 4px 10px;
    text-align: left;
    vertical-align: middle;
}
#mob-glos a, #mob-glos a:visited {
    color: #0087b9;
}
#mob-glos li *:hover {
}
#contentmain {
    background: none repeat scroll 0 0 #4f84bb;
    color: #ffffff;
    height: 25px;
    padding: 0;
    width: 100%;
}
#contentmain h1 {
    display: block;
    float: left;
    height: 20px;
    text-indent: 5px;
}
#contentsub {
}
#contentsub h2 {
    background: none repeat scroll 0 0 #ddeeff;
    border-top: 1px solid #cccccc;
    color: #000000;
    display: block;
    font: bold 13px tahoma;
    margin-top: 8px;
}
#content_top_nav {
    margin-bottom: 3px;
    margin-top: 3px;
    padding: 2px;
}
#contentsub ul {
    display: block;
    list-style: inside none square;
    width: 100%;
}
#contentsub ul li {
    background: none repeat scroll 0 0 #ffffcc;
    border: 1px dotted #cccccc;
    display: block;
    float: left;
    list-style: inside none square;
    margin: 3px;
    padding: 4px;
    width: 95%;
}
#glossary ul li {
    background: none repeat scroll 0 0 #ffffcc;
    border: 1px dotted #cccccc;
    display: block;
    float: left;
    list-style: inside none square;
    margin: 3px;
    padding: 4px;
    width: 46%;
}
#glossary li a:link, #glossary li a:visited {
    list-style: inside none square;
}
#glossary li a:hover, #glossary li a:visited:hover {
    text-decoration: underline;
}
#contentphones {
    background: url("../i/phones-makers-top.gif") repeat-y scroll 0 0 #1594cf;
    color: #1594cf;
    height: 25px;
    padding: 0;
    width: 100%;
}
#contentphones h1 {
    display: block;
    float: left;
    font: bold 15px tahoma;
    height: 20px;
    margin-top: 0;
    padding: 2px;
    text-indent: 5px;
}

#reviews {
    background-color: #fff;
    float: left;
    font-family: arial;
    font-size: 12px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
#reviews .left {
    background-attachment: scroll;
    background-color: #fff;
    background-repeat: repeat-x;
    float: left;
    padding: 0;
    width: 100%;
}
#reviews .right {
    background-color: #fff;
    clear: left;
    float: left;
    height: auto;
    margin: 1px;
    padding: 3px;
    text-align: left;
}
#reviews ul {
    text-align: left;
}
#reviews blockquote {
    float: left;
    height: 100px;
    margin-left: 6px;
    margin-top: 6px;
    padding: 6px;
    width: 240px;
}
#reviews li {
    border-bottom: 1px dashed #ccc;
    height: auto;
    margin-top: 3px;
    padding-bottom: 4px;
    width: 90%;
}
#reviews li a:link, #reviews li a:visited {
    color: #4f84bb;
    font-size: 11px;
    text-align: center;
    width: 110px;
}
#reviews h3 a:link, #reviews h3 a:visited {
    color: #4f84bb;
    font-size: 12px;
}
#reviews blockquote img {
}
#reviews a:hover {
    text-decoration: underline;
}

#articles {
    background-color: #fff;
    float: left;
    font-family: arial;
    font-size: 12px;
    margin-top: -10px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#articles .left {
    background-attachment: scroll;
    background-color: #fff;
    background-image: url("../images/table-bg-blue-white.gif");
    background-repeat: repeat-x;
    float: left;
    padding: 0;
    width: 100%;
}
#articles .right {
    background-color: #fff;
    clear: left;
    float: left;
    height: auto;
    margin: 1px;
    padding: 3px;
}
#articles ul {
    text-align: center;
}
#articles blockquote {
    height: 100px;
    padding: 4px;
}
#articles li {
    border-bottom: 1px dashed #ccc;
    height: auto;
    margin-top: 3px;
    padding-bottom: 4px;
    width: 90%;
}
#articles li a:link, #articles li a:visited {
    color: #0087b9;
    font-size: 11px;
    text-align: center;
    width: 110px;
}
#articles h3 a:link, #articles h3 a:visited {
    color: #0087b9;
    font-size: 12px;
}

/* My Changes - Obai */

body {
	font: 13px 'Open Sans', sans-serif;
}

#wrapper{
	margin: 0 auto;
	text-align: center;
	width: 1000px;
}

div#body {
	width:864px;
}

div#main {
	width:520px;margin-right:10px;
}

.sb-slidebar {
	background: #ffffff;
}

.sb-slidebar #leftnav {
    width: 100%;
}

.sb-slidebar #leftnav .group-header p.phones {
    border-radius: 0px;
    width: 100%;
}

.sb-slidebar #leftnav p.phones {
    padding: 3px 0px;
    }
    
.sb-slidebar #leftmenu1 li {
    border-left: 0px solid #E7E7E7;
    border-right: 0px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    }

.search-form {
	outline:none;
	float:right;
	margin-right:10px;
	margin-top:8px;
	}
.search-input {
 	border: 0 solid #ccc !important;
    border-radius: 5px;
    margin-right: 3px;
    margin-top: 3px;
}

#header-links .sb-toggle-left img {
	float: left; margin-left: 15px; margin-top: 7px;
	display: none;
}

.slicknav_menu {
	display: none;
}

.only-720 {
	display: none;
}


#popular-phones td {
	text-align: left;
}

.slicknav_menu .logo {
    float:left;
	background-image:url('../img/fonearena-xs.png');
	width: 165px;
	height: 35px;
  	border-radius: 7px;
  	border: 2px 4f84bb solid;
	}


.slicknav_menu a:link, .slicknav_menu a:visited {
	color:#ffffff;
	text-align: center;
	text-transform: uppercase;
}

.slicknav_menu a:hover {
	color:#4f84bb;
	background: #ffffff;
	text-decoration: none;
}

.slicknav_menu .sb-toggle-left img {
    float: right;
    margin: 5px 5px 0 5px;
}

#main2.main-phones {
	width: 704px;
	padding-right: 10px;
	padding-left: 10px;
}

#body.body-phones {
	width: 863px;
}

#body.body-phones {
	width: 863px;
}

#body.body-gadget {
		width: 863px;
}

.highlight-container img {
    left: 5px;
    }
    
.highlight-container .info-container {
    width: 520px;
}

.main-specs .left-column {
    width: 197px;
    /*border: 2px solid #E8E8E8;*/
    margin-left: 5px;
    margin-right: 3px;
}

.left-column-part { 	border: 2px solid #e8e8e8; margin-top: 10px; }

.main-specs .left-column .related {
    margin: 5px 8px;
}

#makers {
	width: 100%;
}

.banner-120 {
float: right; padding-right: 10px
}

#makers_menu ul {
  margin: 5px 0;
}

#specs {
    width: 100%;
    }

#morephones {
    width: 150px;
    height: 220px;
    padding: 5px;
}

#buynow h3, #specs h3 {
    margin: 20px 0 10px 0;
    padding: 5px;
}

.specList {
    margin-left: 5px;
}

.highlight-container img {
  margin-right: 7px;
  }



/* CSS for View Full Site */
.rwd-display-options{ text-align: center; margin-top: 30px;  }
.rwd-display-option{ cursor: pointer; background: black; color: #ffffff; width: 120px; padding: 5px 12px; font-size: 11px; }

#view-responsive{ display: none; }

@media only screen and (min-width: 900px){
    #view-full{ display: none; }
    #view-responsive{ display: inline; background: black; color: #ffffff; width: 120px; padding: 3px 10px; font-size: 11px; }
}


@media (min-width: 1350px) {
#skinner {
	width:1422px; margin: 0px auto; padding: 0;
}
#skinleft {
	float:left;width:200px;
}
}


@media (max-width: 1366px) {
#skinright, #skinleft {
	 display: none;
}
#skinner {
width: 100%;
}
#footer {
  width: 93%;
}

}

@media (max-width: 1023px) {

#header-links .sb-toggle-left img {
	display: block;
	cursor: pointer;
}


#leftnav { display: none; }
.sb-slidebar #leftnav {
	display: block;
}
#wrapper {
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
div#body {
	width: 95%;
	float: none;
	margin: 0 auto;
}
div#main {
	width:56%;
}
div#side2 {
	width:330px;
}

#header-nav {
width: 588px;
}

.search-form {
  float: right;
  margin-right: 113px;
}

.search-input {
	width: 120px;}
	
#main2.main-phones {
	padding-right: 10px;
	padding-left: 10px;
}

#body.body-phones {
	float: left;
	margin-left: 10px;
}



}
@media (max-width: 908px) {

#header-nav {
width: 534px;
}

.search-form {
  margin-right: 165px;
}

#header-links li a:link, #header-links li a:visited {
padding: 10px 6px;
}

#main2.main-phones {
	width: 665px;
	}

#body.body-phones {
	width: 825px;
}

#body.body-gadget {
	width: 825px;
}

.highlight-container .info-container {
  width: 490px;
  float: left;
}
.gadgets-header {
  width: 692px;
  }
.main-specs .right-column ul {
width: 490px;

}
.main-specs .right-column ul li {
  width: 231px;
  }
.main-specs .right-column ul li h3 {
  font-size: 15px;
  }
.highlight-container .info-container h1 {
  margin-left: 15px;
}
.main-specs .right-column {
float: left;
	}
}

@media (max-width: 855px) {

#logo {
  background: url("../img/fonearena-s.png") no-repeat ;
  width: 255px;
  border-radius: 7px;
}

#logo a {
  display: block;
  width: 255px;
  height: 44px;
  }
  
#header-nav {
  margin-top: 6px;
}

#main2.main-phones {
	width: 615px;
}

#body.body-phones {
	width: 780px;
}
#body.body-gadget {
	width: 780px;
}

.highlight-container .info-container {
  width: 435px;
  float: left;
}
.gadgets-header {
  width: 637px;
  }
.main-specs .right-column ul {
width: 438px;

}
.main-specs .right-column ul li {
  width: 203px;
  }
.main-specs .right-column ul li h3 {
  font-size: 15px;
  }
.highlight-container .info-container h1 {
  margin-left: 15px;
}
.main-specs .right-column {
float: left;
	}
} 

@media (max-width: 839px) {

div#body {
	width: 95%;
	float: none;
	margin: 0 auto;
}
div#main {
	width:50%;
}
div#side2 {
	width:330px;
}

div#header-banner {
/*	display: none;*/
}

#outer {
	padding-top: 30px;
}

#main2.main-phones {
	width: 588px;
}

#body.body-phones {
	width: 750px;
}

#body.body-gadget {
	width: 750px;
}

.gadgets-header {
  width: 598px;
}

.highlight-container .info-container {
  width: 396px;
  float: left;
}

.main-specs .right-column ul {
  width: 412px;
}
.main-specs .right-column ul li h3 {
  font-size: 15px;
  }

.main-specs .right-column ul {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
}

.main-specs .right-column ul li {
  width: 95%;
  display: block;
}

}

@media (max-width: 809px) {

#logo {
  width: 215px;
}

#logo a {
  width: 215px;
  }
}


@media (max-width: 769px) {

#logo {
  background: url("../img/fonearena-xs.png") no-repeat ;
  width: 165px;
  border-radius: 7px;
  background-position-y: 4px;
}

#logo a {
  display: block;
  width: 165px;
  height: 44px;
  }
  
#header-nav {
  margin-top: 6px;
}

#main2.main-phones {
	width: 560px;
	padding-right: 10px;
	padding-left: 10px;
}

#body.body-phones {
	width: 720px;
}

.gadgets-header {
  width: 567px;
  }

.highlight-container .info-container {
  width: 365px;
  float: left;
}

.main-specs .right-column ul {
  width: 359px;
}

.main-specs .right-column ul {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
}

.main-specs .right-column ul li {
  width: 100%;
  display: block;
}
.highlight-container .info-container h1 {
  margin-left: 15px;
}

#body.body-gadget {
  width: 704px;
}

}

@media (max-width: 741px) {

div#body {
	width: 100%;
	float: none;
	margin: 0 auto;
}
div#main {
	width:100%;
}
div#side2 {
	width:100%;
}

#latest-phones, #_360-phones, #just-phones, #popular-phones, #technews {
	float: left; width: 100%;
}
p.hr-line, #just-phones p.hr-line, #_360-phones p.hr-line, #popular-phones p.hr-line, #technews p.hr-line  { width: 100%; }

#hpbtm, #hpbanner {
	text-align: center;
	margin: 10px 20px;
}

#latest-phones .rightside, #_360-phones .rightside, #just-phones .rightside {
	 width: 250px;
	 float: left;
}

#main2.main-phones {
	width: 540px;
	padding-right: 10px;
	padding-left: 10px;
}

#body.body-phones {
	width: 700px;
	}
	
	
}

@media (max-width: 720px) {
div#header, .sidebar-icon img, .banner-120 {
	display: none;
}
.slicknav_menu, .only-720 {
	display: block;
}

#outer {
  padding-top: 0px;
}

.box1 h2, .box2 h2 {
  font: 400 18px Arial;
  padding: 5px;
}

.search-input {
	width: 100%;
	height: 28px;
	border-radius: 0px;
	background: #f4f4f4;
	padding: 5px 0;
}

.search-form {
		border-bottom: 1px solid #cbcbcb;
		margin: -20px 0 20px 0;
		float: none;
}

#main2.main-phones {
	width: 97%;
}

#body.body-phones {
	width: 97%;
}

#body.body-gadget {
	width: 97%;
}

#makers li {
  margin-right: 12px;
}

#makers_menu li a:link, #makers_menu li a:visited, #makers_menu strong {
  padding: 5px;
}

#page a:link, #page a:visited, #page strong {
  padding: 7px 10px;
	}
	

#body.body-gadget {
  width: 80%;
}

}

@media (max-width: 680px) {

#body.body-gadget {
  margin: 0 20%;
}

}

@media (max-width: 480px) {

#body.body-gadget {
  margin: 0 15%;
}

}

@media (max-width: 440px) {

#body.body-gadget {
  margin: 0 10%;
}

}

@media (max-width: 400px) {

#body.body-gadget {
  margin: 0 5%;
}

}




@media (max-width: 680px) {
.gadgets-header {
  width: 320px;
}
#body.body-gadget {
  width: 100%;
}
#body.body-gadget #main2 {
  width: 320px;
  }

.highlight-container img {
	max-width: 320px;
}
.main-specs .left-column .related {
  width: 95%;
}
.highlight-container .info-container {
  width: 325px;
  float: right;
  clear: both;
}
.highlight-container {
  width: 325px;}

.main-specs .left-column {
  width: 316px;
  float: left;
  clear: both;
}

.main-specs .right-column {
  float: left;
  clear: both;
  }
.main-specs .right-column ul li {
  width: 320px;
  display: block;
}
}


@media (max-width: 559px) {
#details {
  width: 318px;
}
.tab2 { 
	width: 80%
}
#details label {
width: 27%;
}
#details span {
width: 50%;
	}
}


@media (max-width: 525px) {
#details {
  width: 300px;
}
#details label {
width: 100%;
}
#details span {
width: 100%;
}

#image {
  width: 140px;
}
#details {
  width: 55%;
  margin-left: 10px;
  margin-right: 10px;
}
#morephones {
  width: 95%;
  margin-bottom: 10px
  }
#sponsor {
  width: 97%;
  height: 270px;
  background-color: #fcfefe;
}

.specList {
  margin-top: 10px;
  }

}

@media (max-width: 394px) {
#image {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
#details {
  width: 90%;
  margin-left: 10px;
  margin-right: 10px;
	}
}

@media (max-width: 360px) {
#latest-phones .rightside, #_360-phones .rightside, #just-phones .rightside {
	 width: 175px;
}
#makers li {
  margin-right: -5px;
	}
}
